{
	"id": "wfrp4e-vampires",
	"title": "WFRP4e - Vampires Sourcebook",
	"description": "Foundry Module converting the excellent work of @AdambeyonceLowe (adam-lowe.com)",
	"authors": [ 
    {    "name": "Vindico#9013"
    },
    {    "name": "LeRatierBretonnien#0001"
    }
  ], 
	"version": "8.2.0",
  "compatibility": {
    "minimum": 12,
    "verified": 12
  },
  "packFolders": [
    {
      "name": "WFRP4E - Vampires",
      "sorting": "m",
      "color": "#00435c",
      "packs": [
        "vampires-journals",
        "vampires-talents",
        "vampire-transformation-effects",
        "vampires-transformations",
        "vampires-traits",
        "vampires-trappings",
        "vampires-careers",
        "vampires-mutations",
        "vampires-actors"
      ],
      "folders": []
    }
  ],
	"packs": [
		{
			"name": "vampires-talents",
			"label": "Vampire Blood Gifts",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/talents.db",
			"type": "Item",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampire-transformation-effects",
			"label": "Vampire Transformation Effects",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/transformationmacros.db",
			"type": "Macro",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-transformations",
			"label": "Vampire Transformations",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/transformations.db",
			"type": "JournalEntry",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-traits",
			"label": "Vampire Traits",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/traits.db",
			"type": "Item",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-trappings",
			"label": "Vampire Trappings",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/trappings.db",
			"type": "Item",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-careers",
			"label": "Vampire Careers",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/careers.db",
			"type": "Item",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-mutations",
			"label": "Vampire Mutations",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/mutations.db",
			"type": "Item",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-actors",
			"label": "Vampire Bestiary",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/actors.db",
			"type": "Actor",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		},
		{
			"name": "vampires-journals",
			"label": "Vampires",
			"system": "wfrp4e",
			"module": "wfrp4e-vampires",
			"path": "./packs/journals.db",
			"type": "JournalEntry",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
		}
	],
	"url": "https://www.uberwald.me/gitea/uberwald/wfrp4e-vampires",
	"manifest": "https://www.uberwald.me/gitea/uberwald/wfrp4e-vampires/raw/branch/main/module.json",
	"download": "https://www.uberwald.me/gitea/uberwald/wfrp4e-vampires/archive/wfrp4e-vampires-8.2.0.zip" 
}
